package intrinsic.mx.graphics;

public class GradientEntry extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */
	public int color;
	public double ratio;
	public double alpha;

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public GradientEntry() {
}

public GradientEntry(Object arg0) {
}

public GradientEntry(Object arg0, Object arg1) {
}

public GradientEntry(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */

}
